WelcartPay月額費用3ヶ月無料キャンペーン実施中

Welcart 1.9.14 をリリースしました

Welcart 1.9.14 をリリースしました。PHP7.2 に対応しました。Welcart の拡張プラグインにも対応しています。PHP7.2 をご利用になる場合は、事前に全てのプラグインをアップグレードしてください。ただし、弊社提供以外のプラグインが PHP7.2 に対応しているかをよくご確認ください。また、テーマにカスタマイズを加えている場合も、そのプログラムが PHP7.2 に対応している必要がありますのでご注意ください。

詳細は以下の通りです。
アップグレードの際は、Welcartを一旦停止してからアップグレードを行ってください。

【変更点】

  • Welcart 本体が PHP7.2 に対応
  • データテーブルの初期エンジンを MyIsam に指定しないよう修正
  • 商品一括アップロード(登録・更新)に時間がかっていた事、およびいくつかのエラーを修正
  • 管理メール内の半角プラス(+)が消えてしまう不具合を修正
  • 【PayPal EC】支払方法でPayPal ECが選択された時に説明に自動挿入される文言変更



メモ

注意!

利用中のプラグインやテーマが、PHP7.2 に対応しているかどうかを確認するプラグインがあります。下記の「PHP Compatibility Checker」プラグインを利用して、自分のサイトが対応可能かどうかを事前に確認してみてください。ただし、Welcart のような少々大きめのプラグインは調べきれないようですので、その場合は、各プラグインの開発元に確認するようしてください。